[General]
AppName=Major Contract 1.0.6 - DARKSiDERS
AppVersion=1.0.6.0
GUID={C8E2A592-4905-4F6C-B3DF-F941A3BD3616}
Admin=1
x64=0
InstallDir=D:\soft\新建文件夹\Major Contract 1.0.6 - DARKSiDERS
MainExecutable=D:\soft\新建文件夹\Major Contract 1.0.6 - DARKSiDERS\MajorContract.1.0.6.exe
ProgramGroupDir=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Major Contract 1.0.6 - DARKSiDERS
SilentMode=0
UninstallForce=0
UninstallRestart=0
UninstallSettingsCommand=
UninstallURL=

[Messages]
0=Major Contract 1.0.6 - DARKSiDERS 1.0.6.0 Uninstall
1=Are you sure you want to completely remove Major Contract 1.0.6 - DARKSiDERS 1.0.6.0 ?
2=Major Contract 1.0.6 - DARKSiDERS 1.0.6.0 has been successfully removed from your computer.
3=Would you like to visit the product uninstall web page?
4=Major Contract 1.0.6 - DARKSiDERS must be closed to proceed with the uninstallation.%n%nTo continue, close Major Contract 1.0.6 - DARKSiDERS and then click OK.%nTo exit the uninstallation, click Cancel.
5=To complete the uninstallation of Major Contract 1.0.6 - DARKSiDERS, your computer must be restarted.%n%nWould you like to restart it now?
6=Major Contract 1.0.6 - DARKSiDERS 1.0.6.0 can only be uninstalled by a user with administrative privileges.
7=Would you like to remove the Major Contract 1.0.6 - DARKSiDERS setting files?

[Updater]
0=Product Details
1=Name:
2=Installed Version:
3=Check for Updates
4=Close
5=Incorrect update information.
6=Unable to connect to the update site.
7=New version of Major Contract 1.0.6 - DARKSiDERS is available - %s%n%nWould you like to download and install this version?
8=No updates available.

[Folders]
0=D:\soft\新建文件夹\Major Contract 1.0.6 - DARKSiDERS
1=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Major Contract 1.0.6 - DARKSiDERS

[Files]
0=D:\soft\新建文件夹\Major Contract 1.0.6 - DARKSiDERS\Uninstall.exe
1=D:\soft\新建文件夹\Major Contract 1.0.6 - DARKSiDERS\MajorContract.1.0.6.exe
2=D:\soft\新建文件夹\Major Contract 1.0.6 - DARKSiDERS\Uninstall.ini
3=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Major Contract 1.0.6 - DARKSiDERS\Major Contract 1.0.6 - DARKSiDERS.lnk
4=C:\Users\Public\Desktop\Major Contract 1.0.6 - DARKSiDERS.lnk
5=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Major Contract 1.0.6 - DARKSiDERS\Uninstall Major Contract 1.0.6 - DARKSiDERS.lnk

[RegistryKeys]
0=DHKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{C8E2A592-4905-4F6C-B3DF-F941A3BD3616}

